using FluentValidation;

public class RecordOrderResultRequestValidator : AbstractValidator<RecordOrderResultRequest>
{
    public RecordOrderResultRequestValidator()
    {
        RuleFor(x => x.ResultSummary).MaximumLength(2000)
            .When(x => x.ResultSummary is not null);
    }
}
